html { scroll-behavior: smooth; }


.hero-section {
    background: linear-gradient(180deg, rgba(255, 242, 219, 1) 0%, rgba(255, 242, 219, 0.8) 100%);
}

.hero-fade {
    background: radial-gradient(circle at center, rgba(255, 255, 255, 0.4) 0%, rgba(255, 242, 219, 0) 60%);
}

.hero-bg {
    background-image: url(https://fse.jegtheme.com/aleesa/wp-content/uploads/sites/107/2025/06/pattern-three.png);
    background-position: center;
    background-repeat: repeat;
    background-size: 5%;
    opacity: 0.1;
}

.title {
     font-family: "Forum", serif;
}

  .book-animate {
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 0.8s ease-out, transform 0.8s ease-out;
  }

  .book-visible {
    opacity: 1;
    transform: translateY(0);
  }

   .film-animate {
    opacity: 0;
    transform: translateY(50px) scale(0.95) rotate(-2deg);
    transition: 
      opacity 0.8s ease-out,
      transform 0.8s cubic-bezier(0.25, 1, 0.5, 1);
  }

  .film-visible {
    opacity: 1;
    transform: translateY(0) scale(1) rotate(0deg);
  }